[A Debian user reports](https://bugs.debian.org/909023) that 6.20180913 cannot be used with a server running the version of git-annex in Debian stretch.  The error is:

    fd:23: hClose: resource vanished (Broken pipe)

Presumably this sudden lack of backwards incompatibility is unintentional.

--spwhitton

> Indeed it was, and I'll be making a release in the next couple of days
> because of the breakage. [[done]] --[[Joey]]
